<link
    href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"
    rel="stylesheet"
/>

<div class="container bootstrap snippets bootdey">
    <div class="row">
        <div class="col-md-10 ">
            <div class="row ">
                <div class="col-xl-2 col-lg-2"   [routerLink]="['/dashboard']">
                    <div class="card l-bg-cherry">
                        <div class="card-statistic-3 p-4">
                            <div class="card-icon card-icon-large"><i class="fas fa-shopping-cart"></i></div>
                            <div class="mb-4">
                                <h5 class="card-title mb-0">My Account</h5>
                            </div>
                            <div class="row align-items-center mb-2 d-flex">
                                <div class="col-8">
                                    <h2 class="d-flex align-items-center mb-0">
                                        
                                    </h2>
                                </div>
                                <div class="col-4 text-right">
                                    <span> <i class="fa fa-arrow-up"></i></span>
                                </div>
                            </div>
                            <div class="progress mt-2 " data-height="8" style="height: 8px;">
                                <div class="progress-bar l-bg-cyan" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="200" style="width: 25%;"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2"  [routerLink]="['/payments']">
                    <div class="card l-bg-blue-dark">
                        <div class="card-statistic-3 p-4">
                            <div class="card-icon card-icon-large"><i class="fas fa-users"></i></div>
                            <div class="mb-4">
                                <h5 class="card-title mb-0">Payments</h5>
                            </div>
                            <div class="row align-items-center mb-2 d-flex">
                                <div class="col-8">
                                    <h2 class="d-flex align-items-center mb-0">
                                        
                                    </h2>
                                </div>
                                <div class="col-4 text-right">
                                    <span> <i class="fa fa-arrow-up" ></i></span>
                                </div>
                            </div>
                            <div class="progress mt-1 " data-height="8" style="height: 8px;">
                                <div class="progress-bar l-bg-green" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2"  [routerLink]="['/otherpayee']">
                    <div class="card l-bg-green-dark">
                        <div class="card-statistic-3 p-4">
                            <div class="card-icon card-icon-large"><i class="fas fa-ticket-alt"></i></div>
                            <div class="mb-4">
                                <h5 class="card-title mb-0">Other Bank Payments</h5>
                            </div>
                            <div class="row align-items-center mb-2 d-flex" >
                                <div class="col-8">
                                    <h2 class="d-flex align-items-center mb-0">
                                        
                                    </h2>
                                </div>
                                <div class="col-4 text-right">
                                    <span> <i class="fa fa-arrow-up" ></i></span>
                                </div>
                            </div>
                            <div class="progress mt-1 " data-height="8" style="height: 8px;">
                                <div class="progress-bar l-bg-orange" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2"  [routerLink]="['/addpayee']">
                    <div class="card l-bg-orange-dark">
                        <div class="card-statistic-3 p-4">
                            <div class="card-icon card-icon-large"><i class="fas fa-dollar-sign"></i></div>
                            <div class="mb-4">
                                <h5 class="card-title mb-0">Add Payee</h5>
                            </div>
                            <div class="row align-items-center mb-2 d-flex">
                                <div class="col-8">
                                    <h2 class="d-flex align-items-center mb-0">
                                        
                                    </h2>
                                </div>
                                <div class="col-4 text-right">
                                    <span>  <i class="fa fa-arrow-up"></i></span>
                                </div>
                            </div>
                            <div class="progress mt-1 " data-height="8" style="height: 8px;">
                                <div class="progress-bar l-bg-cyan" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2"  [routerLink]="['/offers']">
                    <div class="card l-bg-orange-dark">
                        <div class="card-statistic-3 p-4">
                            <div class="card-icon card-icon-large"><i class="fas fa-dollar-sign"></i></div>
                            <div class="mb-4">
                                <h5 class="card-title mb-0">Offers</h5>
                            </div>
                            <div class="row align-items-center mb-2 d-flex">
                                <div class="col-8">
                                    <h2 class="d-flex align-items-center mb-0">
                                        
                                    </h2>
                                </div>
                                <div class="col-4 text-right">
                                    <span>  <i class="fa fa-arrow-up"></i></span>
                                </div>
                            </div>
                            <div class="progress mt-1 " data-height="8" style="height: 8px;">
                                <div class="progress-bar l-bg-cyan" role="progressbar" data-width="25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width: 25%;"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="profile-nav col-md-3">
            <div class="panel">
                <div class="user-heading round">
                    <a href="#">
                        <img
                            src="{{
                                userData.profile_pic != undefined
                                    ? userData.profile_pic
                                    : '--'
                            }}"
                            alt=""
                        />
                    </a>
                    <h1>
                        {{ userData.name != undefined ? userData.name : "--" }}
                    </h1>
                    <p>
                        {{
                            userData.email != undefined ? userData.email : "--"
                        }}
                    </p>
                </div>
            </div>
        </div>
        <div class="profile-info col-md-9">
            <div class="panel">
                <div class="panel-body bio-graph-info">
                    <h1 class="bio-row">Profile Details</h1>
                    <h1 class="bio-row">Account Details</h1>
                    <div class="row">
                        <div class="bio-row">
                            <p>
                                <span>First Name </span>:
                                {{
                                    userData.name != undefined
                                        ? userData.name
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>A/C No </span>:
                                {{
                                    userData.account_number != undefined
                                        ? userData.account_number
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>Email </span>:
                                {{
                                    userData.email != undefined
                                        ? userData.email
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>Branch</span>:{{
                                    userData.branch != undefined
                                        ? userData.branch
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>Mobile </span>:
                                {{
                                    userData.mobile != undefined
                                        ? userData.mobile
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>IFSC Code </span>:
                                {{
                                    userData.ifsccode != undefined
                                        ? userData.ifsccode
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>Status </span>:
                                {{
                                    userData.status != undefined
                                        ? userData.status
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>Account Type </span>:
                                {{
                                    userData.account_type != undefined
                                        ? userData.account_type
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>Customer Id </span>:
                                {{
                                    userData.customerid != undefined
                                        ? userData.customerid
                                        : "--"
                                }}
                            </p>
                        </div>
                        <div class="bio-row">
                            <p>
                                <span>Opening Date </span>:
                                {{
                                    userData.start_date != undefined
                                        ? userData.start_date
                                        : "--"
                                }}
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="panel">
                            <div class="panel-body">
                                <div class="bio-chart"></div>
                                <div class="bio-desk">
                                    <h4 class="red">Address</h4>
                                    <p>
                                        {{
                                            userData.holder_address != undefined
                                                ? userData.holder_address
                                                : "--"
                                        }}
                                    </p>
                                    <h4 class="red">City</h4>
                                    <p>
                                        {{
                                            userData.holder_city != undefined
                                                ? userData.holder_city
                                                : "--"
                                        }}
                                    </p>
                                    <h4 class="red">State</h4>
                                    <p>
                                        {{
                                            userData.holder_state != undefined
                                                ? userData.holder_state
                                                : "--"
                                        }}
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="panel">
                            <div class="panel-body">
                                <div class="bio-chart"></div>
                                <div class="bio-desk">
                                    <h4 class="terques">Bank Address</h4>
                                    <p>
                                        {{
                                            userData.bank_address != undefined
                                                ? userData.bank_address
                                                : "--"
                                        }}
                                    </p>
                                    <h4 class="terques">City</h4>
                                    <p>
                                        {{
                                            userData.city != undefined
                                                ? userData.city
                                                : "--"
                                        }}
                                    </p>
                                    <h4 class="terques">State</h4>
                                    <p>
                                        {{
                                            userData.state != undefined
                                                ? userData.state
                                                : "--"
                                        }}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- </div>
              <div class="col-md-6">
                  <div class="panel">
                      <div class="panel-body">
                          <div class="bio-chart">
                              <div style="display:inline;width:100px;height:100px;"><canvas width="100" height="100px"></canvas><input class="knob" data-width="100" data-height="100" data-displayprevious="true" data-thickness=".2" value="75" data-fgcolor="#96be4b" data-bgcolor="#e8e8e8" style="width: 54px; height: 33px; position: absolute; vertical-align: middle; margin-top: 33px; margin-left: -77px; border: 0px; font-weight: bold; font-style: normal; font-variant: normal; font-stretch: normal; font-size: 20px; line-height: normal; font-family: Arial; text-align: center; color: rgb(150, 190, 75); padding: 0px; -webkit-appearance: none; background: none;"></div>
                          </div>
                          <div class="bio-desk">
                              <h4 class="green"> </h4>
                              <p>Started : 15 July</p>
                              <p>Deadline : 15 August</p>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="col-md-6">
                  <div class="panel">
                      <div class="panel-body">
                          <div class="bio-chart">
                              <div style="display:inline;width:100px;height:100px;"><canvas width="100" height="100px"></canvas><input class="knob" data-width="100" data-height="100" data-displayprevious="true" data-thickness=".2" value="50" data-fgcolor="#cba4db" data-bgcolor="#e8e8e8" style="width: 54px; height: 33px; position: absolute; vertical-align: middle; margin-top: 33px; margin-left: -77px; border: 0px; font-weight: bold; font-style: normal; font-variant: normal; font-stretch: normal; font-size: 20px; line-height: normal; font-family: Arial; text-align: center; color: rgb(203, 164, 219); padding: 0px; -webkit-appearance: none; background: none;"></div>
                          </div>
                          <div class="bio-desk">
                              <h4 class="purple">Adobe Muse Template</h4>
                              <p>Started : 15 July</p>
                              <p>Deadline : 15 August</p>
                          </div>
                      </div>
                  </div>
              </div> -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
